/* 
  CALShapeRepresentationCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/2/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"AdjustFrameToContentSizeUndo" = "Ajustar el cuadro al tamaño del contenido";
"AdjustFrameToOriginalSizeUndo" = "Ajusta el cuadro al tamaño original del contenido";
"AdjustContentToFrameSizeUndo" = "Ajustar el contenido al tamaño del cuadro";
"AdjustContentProportionalToFrameSizeUndo" = "Rellenar cuadro proporcionalmente";
"AdjustContentToOriginalSizeUndo" = "Ajustar el contenido al tamaño original";
"AdjustContentToFitInShapeUndo" = "Ajustar contenido proporcionalmente";

"SetContent" = "Ajustar contenido";
"SetShape" = "Ajustar forma";

"ChangePiping" = "Cambiar flujo de contenido";